## haskell-hashtables 1.0.0.0

=== debian/changelog ===
haskell-hashtables (1.0.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:13:59 +0000

haskell-hashtables (1.0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Iain Lane <laney@debian.org>  Wed, 23 Nov 2011 10:24:22 +0000
