## haskell-hashtables 1.0.1.4

=== debian/changelog ===
haskell-hashtables (1.0.1.4-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:54:58 +0000

haskell-hashtables (1.0.1.4-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:30:54 +0400

haskell-hashtables (1.0.1.4-1) unstable; urgency=low

  * New upstream release (Closes: #669227)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Apr 2012 15:28:39 +0200
