=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                ghc,
                ghc-doc,
                ghc-prof,
-               haskell-devscripts (>= 0.7),
+               haskell-devscripts (>= 0.8.15),
                libghc-hashable-dev (>= 1.1),
                libghc-hashable-dev (<< 2),
-               libghc-hashable-prof (>= 1.1),
-               libghc-hashable-prof (<< 2),
-               libghc-hashable-doc (>= 1.1),
-               libghc-hashable-doc (<< 2),
-               libghc-primitive-dev,
+               libghc-hashable-prof,
+               libghc-hashable-doc,
+               libghc-primitive-dev (>= 0.4),
+               libghc-primitive-dev (<< 0.6),
                libghc-primitive-prof,
                libghc-primitive-doc,
                libghc-vector-dev (>= 0.7),
-               libghc-vector-prof (>= 0.7),
-               libghc-vector-doc (>= 0.7)
-Standards-Version: 3.9.2
+               libghc-vector-dev (<< 0.11),
+               libghc-vector-prof,
+               libghc-vector-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hashtables
 
 Package: libghc-hashtables-dev
@@ -30,7 +30,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: mutable hash tables
+Description: mutable hash tables${haskell:ShortBlurb}
  This package provides a couple of different implementations of mutable hash
  tables in the ST monad, as well as a typeclass abstracting their common
  operations, and a set of wrappers to use the hash tables in the IO monad. 
@@ -48,8 +48,7 @@
     insert and lookup performance for higher space efficiency and much shorter
     delays when expanding the table.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-hashtables-prof
 Architecture: any
@@ -57,7 +56,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: mutable hash tables -- profiling libraries
+Description: mutable hash tables -- profiling libraries${haskell:ShortBlurb}
  This package provides a couple of different implementations of mutable hash
  tables in the ST monad, as well as a typeclass abstracting their common
  operations, and a set of wrappers to use the hash tables in the IO monad. 
@@ -75,8 +74,7 @@
     insert and lookup performance for higher space efficiency and much shorter
     delays when expanding the table.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-hashtables-doc
 Section: doc
@@ -85,7 +83,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: mutable hash tables -- documentation
+Description: mutable hash tables -- documentation${haskell:ShortBlurb}
  This package provides a couple of different implementations of mutable hash
  tables in the ST monad, as well as a typeclass abstracting their common
  operations, and a set of wrappers to use the hash tables in the IO monad. 
@@ -103,6 +101,4 @@
     insert and lookup performance for higher space efficiency and much shorter
     delays when expanding the table.
  .
- This package provides the documentation for a library for the Haskell
- programming language.  See http://www.haskell.org/ for more information on
- Haskell.
+ ${haskell:Blurb}
