=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                ghc,
                ghc-doc,
                ghc-prof,
-               haskell-devscripts (>= 0.8.15),
-               libghc-hashable-dev (>= 1.1),
-               libghc-hashable-dev (<< 2),
+               haskell-devscripts (>= 0.9),
+               libghc-hashable-dev (>= 1.2.1),
+               libghc-hashable-dev (<< 1.3),
                libghc-hashable-prof,
                libghc-hashable-doc,
                libghc-primitive-dev (>= 0.4),
@@ -18,7 +18,7 @@
                libghc-primitive-prof,
                libghc-primitive-doc,
                libghc-vector-dev (>= 0.7),
-               libghc-vector-dev (<< 0.11),
+               libghc-vector-dev (<< 0.12),
                libghc-vector-prof,
                libghc-vector-doc
 Standards-Version: 3.9.4
