## haskell-hashtables 1.2.0.2

=== debian/changelog ===
haskell-hashtables (1.2.0.2-2) unstable; urgency=medium

  * Fix build-depends 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 12:54:54 +0200

haskell-hashtables (1.2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:40:35 +0200
