=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                libghc-hashable-dev (<< 1.3),
                libghc-hashable-prof,
                libghc-hashable-doc,
-               libghc-primitive-dev (>= 0.4),
-               libghc-primitive-dev (<< 0.6),
+               libghc-primitive-dev,
                libghc-primitive-prof,
                libghc-primitive-doc,
                libghc-vector-dev (>= 0.7),
