## haskell-hashtables 1.2.2.1

=== debian/changelog ===
haskell-hashtables (1.2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 15:47:25 -0500
