## haskell-hashtables 1.2.3.1

=== debian/changelog ===
haskell-hashtables (1.2.3.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:26:53 +0200

haskell-hashtables (1.2.3.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:24:03 -0400
