=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Iain Lane <laney@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -25,7 +26,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/gregorycollins/hashtables
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hashtables
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hashtables]
 
 Package: libghc-hashtables-dev
 Architecture: any
