## haskell-hashtables 1.2.3.4

=== debian/changelog ===
haskell-hashtables (1.2.3.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:47:35 +0000

haskell-hashtables (1.2.3.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:24:36 +0200

haskell-hashtables (1.2.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 16:42:06 -0400
