## haskell-hashtables 1.2.4.2

=== debian/changelog ===
haskell-hashtables (1.2.4.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 05:40:37 +0100

haskell-hashtables (1.2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:18:36 -0400
