## haskell-hashtables 1.4.2

=== debian/changelog ===
haskell-hashtables (1.4.2-1) unstable; urgency=medium

  * New upstream version.
    - GCC 15 compatibility fixes.  closes: #1096798.

 -- Clint Adams <clint@debian.org>  Sat, 06 Sep 2025 09:19:53 -0400
